helloint(1X)

NAME
helloint — internationalized hellomotif

SYNOPSIS
helloint

DESCRIPTION
helloint is the internationalized version of hellomotif. All strings and fonts have been placed in uil files separate from the main uil file containing the widget hierarchy. There is one uil file for each language the demo has been translated to. This translation process is also called localization. This demo has been localized to english, japanese, hebrew, french and swedish. The C locale is also supported.

X Defaults
The class of this application is XmdHelloInt. To set a specific resource in your .Xdefaults file, you specify the particular widget and resource.